/*
Links Colour ETC. =P
*/

a:link {color: #1679be; text-decoration: none; }
a:active {color: #1679be; text-decoration: none; }
a:visited {color: #1679be; text-decoration: none; }
a:hover {color: #3dafe1; text-decoration: none; }

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
 
   .fade:hover {
      opacity: 0.5;
      }


'  
body, div, h1, h2, h3, h4, h5, h6, p, ul, img {margin:0px; padding:0px; }  

body { color: white }
body {background: url(../images/contentbg.jpg) repeat;}
html { overflow-y:hidden }
body { overflow-y:auto }
body { font-family: calibri; } 
html {height:100%; margin:0; padding:0;}   
body {height:100%; margin:0; padding:0;}   

#timecard{
	color: #1F1F1F;
	float: center;
	padding: 20px;
	margin-top: 50px;
	width: 300px;
	height: 300px;
    background: url(../images/NotepadBG.jpg) repeat;  
	-moz-box-shadow: 0 0 15px #000000;
    -webkit-box-shadow: 0 0 15px #000000;
    box-shadow: 0 0 15px #000000; 
}

#keywords{
		color: #5F5F5F;
}

#timecardinner{
		width: 300px;
	}
	
	#timecard2{
	color: #1F1F1F;
	float: center;
	padding: 20px;
	margin-top: 50px;
	width: 300px;
	height: 410px;
    background: url(../images/NotepadBG.jpg) repeat;  
	-moz-box-shadow: 0 0 15px #000000;
    -webkit-box-shadow: 0 0 15px #000000;
    box-shadow: 0 0 15px #000000; 
}